<p class="topic">
Synchronization Summary
</p>

<p class="text">
You use the synchronization agreement Summary tab to view status or change the name of the synchronization agreement.
</p>

<p class="text">
<b>Description. </b>Contains the text description of the synchronization agreement.
</p>

<p class="text">
<b>General. </b>Displays information about:
</p>

<ul>
<li>
Supplier&#8212;The name of the supplier server in the agreement.
</li>

<li>
Consumer&#8212;The name of the Windows server in the agreement.
</li>

<li>
Windows Subtree&#8212;The Windows subtree synchronized in the agreement.
</li>

<li>
DS Subtree&#8212;The Directory Server subtree synchronized in the agreement.
</li>

<li>
Replicated subtree&#8212;The Directory Server suffix synchronized in the agreement.
</li>
</ul>

<p class="text">
<b>Status. </b>This area displays information about the synchronization agreement, including the number of the last change sent to the consumer server, current status of the synchronization agreement, and the synchronization history.
</p>
